.section img {
    max-width: 100%;
    width: 100%;
    margin: 20px 0;
}

ul.current {
    margin-bottom: 0;
}

.rst-content table.docutils td, .wy-table-bordered-all td {
    font-weight: 300;
    font-size: 16px;
}

.rst-content table.docutils thead th, .rst-content table.field-list thead th, .wy-table thead th {
    font-weight: 600;
    padding: 20px;
    font-size: 16px;
    color: #57595d;
    text-align: left;
}

.cSocial-sidebar {
position: fixed;
padding: 10px;
right: 0;
top: 272px;
background: #ffffff;

}
.cBallerina-io-Home-Left-col, .cBallerina-io-Home-Right-col {
    padding-top: 53px;
}
.cBallerina-io-Home-Left-col .cBlallerina-io-docs-left-nav-box a:hover, .cBlallerina-io-docs-left-nav-box li:hover a {
    background-color: transparent !important;
}
